Subject: [bug#56080] [PATCH]: gnu: bap: Update to 2.5.0-alpha.

From: Julien Lepiller <[email-masked]>
Date: Sun, 19 Jun 2022 09:18:24 +0200

Hi Guix!

This small patch series finally updates bap to a version that can use
the latest OCaml compiler. After we merge that, we will be able to
remove most ocaml-4.07 packages :)